/**
 * Theme Name: Rhino
 * Theme URI: http://rockhousepartners.com/
 * Version: 1.3.1
 * Description: Designed and built by <a href="http://rockhousepartners.com">Rockhouse</a>.
 * Author: Rockhouse Partners
 * Author URI: http://rockhousepartners.com
 * Template: canvas
 * Tags: canvas, woothemes, the events calendar, modern tribe
 */

/*** Import styles from parent theme ***/
@import url(../canvas/style.css);

/*** Import styles for tabs on template-homepage-tabbed.php ***/
@import url(css/styles-tabs.css);

/** Inherited from Canvas **/
#logo .site-title,
#logo .site-description {
  display: none;
}

/*** Fix - Two scroll bars ***/
@media only screen and (max-width: 767px) {
  #wrapper {
    overflow-y: visible;
    overflow-x: visible !important;
  }
}

.rhp-rhino #tribe-events-pg-template {
  padding-top: 92px;
}
/*-----mobile specific css-----*/
.rhino_nav_sticky_wrap {
  margin-top:-42px;
  position:relative;
}
.post-type-archive-tribe_events .rhino_nav_sticky_wrap {
  margin-top: 0px;
  position:relative;
}
#main-sidebar-container {
    margin-top: 100px;
}
.rhp-rhino #header #nav-container{
    display:none;
}
.rhp-rhino #nav-container {
    float: right !important;
    /*background-color: #C62127 !important;*/
    width: 100% !important;
     
}
.col-full::before, .col-full::after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.col-full::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.rhp-rhino #nav-container #navigation .menus ul#main-nav li ul.sub-menu, 
#nav-container #navigation {
  background-color: #799A05;
}
.rhp-rhino #header-container #nav-container {
    clear: none !important;
    display: none;
}
#content #nav-container .header-social{
  margin-top:25px !important;
}
#content #nav-container .header-social li.rhino-social-icon{
   background-color: white !important;
}
#content #nav-container nav{
   clear: none;
}
#content #nav-container #navigation{
  width: 85% !important;
  float: right;
}
#content #nav-container .header-social{
  margin-top: 18px !important;
  text-align: right;
  right: 3%;
}

.nav-toggle {
    background-color: #c62127 !important;
}
#navigation .nav-home:before, #navigation .nav-close:before{
    background-color: #c62127 !important;
} 

@media only screen and (max-width: 767px){
  .rhp-rhino #header-container {
    padding-top: 30px !important;
  }
  #navigation {
    top:-56px;
  }
  .rhp-rhino #content #nav-container{
    display:block;
  }
  #main-sidebar-container {
        margin-top: 10px;
  }
  _::-webkit-full-page-media, _:future, :root #main-sidebar-container {
        margin-top: -10px;
  }
  .rhp-rhino #tribe-events-pg-template {
    padding-top:35px;
  }
  .rhp-rhino #inner-wrapper #nav-container.container-scroll-sick {
    position: fixed;
    right: 0;
    z-index:99999;
  }
}

@media screen and (min-width:1190px) and (max-width:1250px){
  .nav li a{
    font-size: 14px !important;
  }
}
@media screen and (min-width:1145px) and (max-width:1190px){
  .nav li a{
    font-size: 13px !important;
  }
}
@media screen and (min-width:1050px) and (max-width:1145px){
  .nav li a{
    font-size: 11px !important;
  }
}

@media screen and (min-width:965px) and (max-width:1049px){
  .nav li a{
    font-size: 11px !important;
  }
  .nav li {
      margin-left: 15px !important;
  }
}

@media screen and (min-width:880px) and (max-width:965px){
  .nav li a{
    font-size: 11px !important;
  }
  .nav li {
      margin-left: 9px !important;
  }
  #nav-container #navigation .menus ul#main-nav {
      float: right;
  }
}

@media screen and (min-width:815px) and (max-width:879px){
  .nav li a{
    font-size: 11px !important;
  }
  .nav li {
      margin-left: 0px !important;
  }
  #nav-container #navigation .menus ul#main-nav {
      float: right;
  }
}
@media screen and (min-width:768px) and (max-width:814px){
  .nav li a{
    font-size: 10px !important;
  }
  .nav li {
      margin-left: 0px !important;
  }
  #nav-container #navigation .menus ul#main-nav {
      float: right;
  }
  #content #nav-container .header-social{
    right:2%
  }
}
@media screen and (-webkit-min-device-pixel-ratio:1000px) and (max-width:1300px) {
  /* Safari only override */
  ::i-block-chrome, .aside#sidebar  {margin-top:25px}
}

.navbar-toggle {
  display: none;
}
.navbar-toggle {
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  margin: 4px 10px 6px;
  padding: 0;
  position: relative;
  width: 40px;
  height: 25px;
  z-index: 15;
}
.show-menu #navbar-toggle::before, .show-menu #navbar-toggle::after {
  background: #FFF none repeat fixed 0 0;
  border-radius: 4px;
  content: "";
  height: 100%;
  position: absolute;
  right: 12px;
  top: 1px;
  width: 4px;
}
.show-menu #navbar-toggle::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); 
 }
.show-menu #navbar-toggle::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); 
}
.nav_title {
  display: block;
  float: left;
  font-size: 20px;
  line-height: 1em;
  margin: 1px 5px 0px 0;
}
.navbar-toggle:focus {
  outline: none;
}
.navbar-toggle .icon-bar {
  background: #FFF none repeat scroll 0 0;
  border-radius: 4px;
  clear: right;
  display: block;
  float: right;
  height: 3px;
  margin: 2px 0 0;
  width: 22px;
}
.show-menu #navbar-toggle .icon-bar {
  display: none;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 3px;
}
.show-menu .menu-wrap {
  height: auto;
  overflow-y: auto;
  max-height: 1200px !important;
  -webkit-transform: translate3d(-100%, 0px, 0px);
  transform: translate3d(-100%, 0px, 0px);
  -webkit-transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);  
}

.menu-wrap {
  background: none;
  border-bottom: 5px solid #666;
  height: auto;
  left: 100%;
  max-height: 1200px !important;
  overflow-x: auto;
  overflow-y: scroll;
  padding: 0;
  position: absolute;
  top: 35px;
  width: 100%;
  z-index: 1001;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);  /*
      transform: translate3d(-100%, 0px, 0px);
      transition: transform 0.8s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  */
}


.rhp-rhino #header-container {
    height: 205px;
    background-size: cover !important;
}
@-moz-document url-prefix() {
    .rhp-rhino #header-container {
        height: 204px;
    }
}

@media only screen and (min-width:767px){
  .menu-wrap {
    display:none;
  }
}
#mobile-nav {
  background: none;  /*     display: none; */
  height: auto;
  margin: 0;
  overflow-y: auto;
  position: relative;
  width: 100%;
  z-index: 6000;
  border-top: #DDD 1px solid;
  -webkit-overflow-scrolling: touch;
  -webkit-position: sticky;
}
#mobile-nav {
  background: none;  /*     display: none; */
  height: auto;
  margin: 0;
  overflow-y: scroll;
  position: relative;
  width: 100%;
  z-index: 6000;
  border-top: #DDD 1px solid;
  -webkit-overflow-scrolling: touch;
  -webkit-position: sticky;
}

#mobile-nav li {
  background: #799A05;
  border-bottom: 1px solid #FFF;
  display: block;
  float: none;
  font-weight: 500;
  line-height: 1em;
  font-size: 16px !important;
  margin: 0px;
  padding: 0;
  text-align: left;
  font-family: Fjalla One;
}

#mobile-nav li.current_page_item ul.sub-menu a, 
#mobile-nav li.current_page_item ul.sub-menu li.current_page_item a  {
  color: #666;
}
#mobile-nav li.current_page_item a {
  color: #555666;
}
#mobile-nav ul ul { 
  display: none;
  margin: 0px auto 0;  /*margin: 8px auto 0;*/
  border-top: 1px solid #dddddd;
}
#mobile-nav ul ul li {
  border-bottom: 0;
}
#mobile-nav li a {
  padding: 0.75em 5%;
  color: #FFF;
  background: #799A05;
  display: block;
  font-size: 16px;
  width: 85%;
}
#mobile-nav ul ul li a {
  font-size: 0.85em;
}
#mobile_scroller {
     max-height: 1200px;
    /*max-height: 100%;*/
     overflow-y: auto;
}
h3.nav-toggle {
  display: none;
}
@media only screen and (min-width:100px) and (max-width:767px) {
  #navigation {
    display: none;
  }
  .navbar-toggle {
    display: block;
  }
  .rhp-menu-down-pos {
    width: 0px;
    height: 0px;
    border-left: 8px solid transparent;
    border-top: 8px solid rgb(204, 204, 204);
    float: right;
    border-right: 8px solid transparent;
    margin-right: 10px;
    margin-top: -27px;
    cursor: pointer;
  }
  .rhp-menu-right-pos {
    border-bottom: 8px solid transparent;
    border-left: 8px solid #ccc;
    border-top: 8px solid transparent;
    float: right;
    height: 0;
    margin-right: 10px;
    margin-top: -28px;
    width: 0;
    cursor: pointer;
  }
}
/* End of mobile navigation menu */

/* Start of Footer Logo Image Css */
/*.footer-inner {
  border:1px solid #999;
}*/
.rhp-rhino #footer-container #footer .rhino-footer {
  border-bottom: 1px solid #999;
}
.rhp-rhino #footer-container #footer .rhino-footer-left {
  /*width:25%;*/
  padding: 20px;
  float: left;
  margin-left: 0;
}
.rhp-rhino #footer-container #footer .rhino-footer-right {
  width:46%;
  padding: 0 20px 20px;
  float:right;
  text-align:left;
  clear:none;
  border-top:0;
  clear:none;
  margin-right: 280px;
}
.rhp-rhino #footer-container #footer .rhino-footer-left .rhino-footer-logo img {
  max-width: 120px;
}
.rhp-rhino #footer-container #footer .col-left {
    float: right;
    margin-top: -140px;
    text-align: left;
    width: 46%;
    margin-right: 280px;
}
.rhp-rhino #copyright p {
  padding: 20px 20px 20px 60px;
  text-align: left !important;
}
#rockhouse-powered a {
    float: left;
    margin-left: 20px;
    margin-top: 40px;
}
@media only screen and (min-width:100px) and (max-width:767px) {
  .rhp-rhino #footer-container #footer .rhino-footer-left {
      width:100%;
      padding-top: 0px
  }
  .rhp-rhino #footer-container #footer .rhino-footer-right  {
      width:100%;
  }
  .rhp-rhino #footer-container #footer .col-left {
    width:100%;
  }
  .rhp-rhino #copyright p {
    text-align: center !important;
    margin-top: 6px;
    padding: 20px 60px;
  }
  #rockhouse-powered a {
    float:none;
    margin-left: 0;
  }
  .rhp-rhino #footer-container #footer .rhino-footer {
    border:none;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-left,
  .rhp-rhino #footer-container #footer .rhino-footer-right,
  .rhp-rhino #footer-container #footer .col-left{
     margin-right:0;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-left {
    margin-left: 0;
  }
}
@media only screen and (min-width:768px) and (max-width:1024px) {
  .rhp-rhino #footer-container #footer .rhino-footer-left {
      width:40%;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-right,
  .rhp-rhino #footer-container #footer .col-left {
      width:60%;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-left,
  .rhp-rhino #footer-container #footer .rhino-footer-right,
  .rhp-rhino #footer-container #footer .col-left{
     margin-right:0;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-left {
    margin-left: 0;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-right .rhino-contact-info,
  .rhp-rhino #footer-container #footer .rhino-footer-right .rhino-contact-info,
  .rhp-rhino #rockhouse-powered, .rhp-rhino #rockhouse-powered.col-full a {
    float: none;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-right .rhino-contact-info {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-right {
    width: 100%;
  }
  .rhp-rhino #rockhouse-powered, .rhp-rhino #rockhouse-powered.col-full a {
    text-align: center;
  }
}

@media only screen and (min-width:100px) and (max-width:360px) {
  .rhp-rhino #rockhouse-powered, .rhp-rhino #rockhouse-powered.col-full {
    margin-top: 30px;
  }
  .rhp-rhino #copyright p {
    margin-top: -45px;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-left,
  .rhp-rhino #footer-container #footer .rhino-footer-right,
  .rhp-rhino #footer-container #footer .col-left{
     margin-right:0;
  }
  .rhp-rhino #footer-container #footer .rhino-footer-left {
    margin-left: 0;
  }
}

/* End footer Logo Image Css*/


@media only screen and (min-width:1300px){
  .rhp-rhino #header-container .rhino-header{
    margin-right: -92px;  
  }
}
@media only screen and (min-width:1268px) and (max-width:1299px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -75px;  
  }
  .rhp-rhino #header-container{
    height: 204px !important;
    background-size: cover !important;
  }
}

@media only screen and (min-width:1080px) and (max-width:1267px) {
  .rhp-rhino #header-container{
    height: 175px !important;
    background-size: cover !important;
  }
}
@media only screen and (min-width:1024px) and (max-width:1079px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -20px;  
  }
  .rhp-rhino #header-container{
    height: 160px !important;
    background-size: cover !important;
  }
/*  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address a{
    font-size: 20px !important;
  } */
}
@media only screen and (min-width:940px) and (max-width:1023px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -20px;  
  }
  .rhp-rhino #header-container{
    height: 147px !important;
    background-size: cover !important;
  }
  .rhino-header {
    margin-top: 0px !important;
  }
}
@media only screen and (min-width:768px) and (max-width:939px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -20px;  
  }
  .rhp-rhino #header-container{
    height: 119px;
    background-size: cover !important;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li, .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li a {
    font-size: 14px !important;
  }
/*  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-phone{
    line-height: 0px !important;
    margin-bottom: 0px !important;
  }*/
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address{
    font-size: 16px !important;
    max-width: 122px !important;  
  }
  .rhino-header {
    margin-top: 0px !important;
  }
}
@media only screen and (max-width:767px){
  .rhp-rhino #header-container{
    background-size: contain !important;
  }
}
@media only screen and (max-width:567px){
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li{
    text-align: right !important;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address{
        /*margin: 0 auto !important ; */
        max-width: 210px !important;
        margin-left: 20px;
  }
  .rhp-rhino #header-container{
    background-image: url(/wp-content/uploads/2019/01/mobileCaryT_fix.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover !important;
    height: 481px !important;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info{
    max-width: 300px;
    margin-top: 290px;
    float: right;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li a,
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address a {
    font-size: 24px !important;
    font-weight: bold;
    text-shadow: 5px 5px 5px #002c5b;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-phone{
    margin-bottom: 0px !important;
    line-height: 28px !important;
  }
   .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-phone a{
    line-height: 28px !important;
   }
  _::-webkit-full-page-media, _:future, :root .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info{
    max-width: 300px;
    margin-top: 265px;
    float: right;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address{
    line-height: 28px !important;
  }
  @-moz-document url-prefix() {
    /*  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info{
      max-width: 300px;
      margin-top: 265px;
      float: right;
    }*/
     .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address{
        /*margin: 0 auto !important ; */
        max-width: 215px !important;
        margin-left: 20px;
    }
  }
}
@media only screen and (min-width:768px){
  /* Added safari specific CSS */
  _::-webkit-full-page-media, _:future, :root .rhino_nav_sticky_wrap {
      margin-top: -100px;
  }
}
@media only screen and (min-width:768px) and (max-width:1024px) {
  .rhp-rhino #tribe-events-pg-template {
      padding-top: 60px;
  }
}

@media only screen and (min-width:568px) and (max-width:590px) {
  .rhp-rhino #header-container{
    height: 124px !important;
  }
}

@media only screen and (min-width:591px) and (max-width:610px) {
  .rhp-rhino #header-container{
    height: 126px !important;
  }
}
@media only screen and (min-width:611px) and (max-width:640px) {
  .rhp-rhino #header-container{
    height: 128px !important;
  }
}
@media only screen and (min-width:641px) and (max-width:660px) {
  .rhp-rhino #header-container{
    height: 132px !important;
  }
}
@media only screen and (min-width:661px) and (max-width:670px) {
  .rhp-rhino #header-container{
    height: 139px !important;
  }
}
@media only screen and (min-width:671px) and (max-width:700px) {
  .rhp-rhino #header-container{
    height: 136px !important;
  }
}
@media only screen and (min-width:701px) and (max-width:730px) {
  .rhp-rhino #header-container{
    height: 140px !important;
  }
}
@media only screen and (min-width:731px) and (max-width:760px) {
  .rhp-rhino #header-container{
    height: 144px !important;
  }
}
@media only screen and (min-width:761px) and (max-width:767px) {
  .rhp-rhino #header-container{
    height: 155px !important;
  }
}
@media only screen and (min-width:568px) and (max-width:767px) {
  .rhino-header{
    margin-top: 0 !important;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-phone{
    font-size: 10px !important;
    line-height: 15px !important;
    margin-bottom: 0px !important;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address, .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address a {
    font-size: 9px !important;
    line-height: 12px !important;
    max-width: 90px !important;
    float: right !important;
  }
  .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li a {
    font-size: 10px !important;
  }
  .rhp-rhino ul.rhino-contact-info li i.fa{
    font-size: 12px !important;
  }
}
_::-webkit-full-page-media, _:future, :root .post-type-archive-tribe_events .rhino_nav_sticky_wrap {
  margin-top: 0px;
  position:relative;
}
_::-webkit-full-page-media, _:future, :root section#main{
  margin-top: 30px !important;
}
_::-webkit-full-page-media, _:future, :root aside#sidebar{
  padding-top: 30px;
}

@media only screen and (max-width:567px){
  @-moz-document url-prefix() {
      .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address{
      max-width: 215px !important;
    }
  }
  _::-webkit-full-page-media, _:future, :root .rhp-rhino #header-container #header .rhino-header-right ul.rhino-contact-info li.contact-address{
      max-width: 215px !important;
    }
}

@media only screen and (min-width:1600px) and (max-width:1700px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -180px;
  }
}
@media only screen and (min-width:1701px) and (max-width:1800px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -240px;
  }
}
@media only screen and (min-width:1801px) and (max-width:1900px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -300px;
  }
}
@media only screen and (min-width:1901px) and (max-width:2000px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -360px;
  }
}
@media only screen and (min-width:2001px) and (max-width:2100px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -420px;
  }
}
@media only screen and (min-width:2101px) and (max-width:2200px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -480px;
  }
}
@media only screen and (min-width:2201px) and (max-width:2300px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -520px;
  }
}
@media only screen and (min-width:2301px) and (max-width:2400px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -552px;
  }
}
@media only screen and (min-width:2301px) and (max-width:2500px) {
  .rhp-rhino #header-container .rhino-header{
    margin-right: -584px;
  }
}

/*Header background image css*/

@media only screen and (min-width:1023px) and (max-width:1025px) {
  .rhp-rhino #footer-container #footer .rhino-footer-left{
    margin-left: 0 !important;
  }
}

.single-tribe_events .rhino_nav_sticky_wrap{
    margin-top: 0px;
}